// JScript 文件

function SearchSubmit()
{
    if(document.getElementById("Search").value == "")
	{
			alert("请输入搜索信息！");
			return;
		}
	window.location.href="Search.aspx?Action=Search&Search="+document.getElementById("Search").value;

}
function AddFavorite(sURL, sTitle){
    try {
        window.external.addFavorite(sURL, sTitle);
        alert('收藏成功!');
    } catch (e) {
        try {
            window.sidebar.addPanel(sTitle, sURL, "");   
            alert('收藏成功!');
        } catch (e) {   
            alert("加入收藏失败，请使用Ctrl+D进行添加");   
        }   
    }   
}

